USN-124-2: Fixed packages for USN-124-1

13 May 2005

mozilla-firefox bug fix

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 5.04

Software Description

Details

USN-124-1 fixed several vulnerabilities of Firefox. After that update, several users experienced XML errors on various actions like adding bookmarks (see https://bugzilla.ubuntu.com/show_bug.cgi?id=10643). After installing these new packages and restarting the browser, these problems should be fixed.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 5.04
mozilla-firefox

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

References